#include "../hubolib.h"

using namespace HuboLib;

/*
Compile and link: 
	g++ VersionInfo.cpp -L../ -lhubo -lpthread -lrt -o VersionInfo.out
Run:
	sudo ./VersionInfo.out
Purpose:
	VersionInfo() provides some information on the version of the library as well as hardware compatibilities.
	It does not require further initialization.
*/

int main(void)
{
	VersionInfo();

	return 0;
}
